{
    "tlNotifications": {
        "loan_ended": "Leihverkehr beendet",
        "With": "Mit",
        "started": "Begonnen",
        "ended": "Beendet",
        "new_comment": "Neuer Diskussionsbeitrag",
        "new_priv_msg_by": "Neue private Nachricht von ",
        "dear": "Liebe\/r",
        "this_week_news": "diese Woche gibt es bei museum-digital Nachrichten f\u00fcr Sie.",
        "messages_from_admins": "Nachrichten vom Administratorenteam",
        "loans_ending": "Auslaufende Leihverkehre",
        "privMsgsChats": "Pers\u00f6nliche Nachrichten \/ Chats",
        "comments": "Diskussionsbeitr\u00e4ge",
        "news_unsubscribe": "Nachrichten per Mail abbestellen",
        "news_unsubscribe_text": "Um diese Nachrichten nicht mehr zu erhalten, bitte loggen Sie sich ein und deaktivieren Sie die Benachrichtigungen in ihren Benutzereinstellungen",
        "news_subject_line": "Neuigkeiten bei museum-digital:musdb",
        "new_user": "Neuer Benutzer"
    }
}